@charset "utf-8";

/* common */
body {color: #252525;font-family: 'Noto Sans', 'Arial', 'Helvetica', san-serif;font-size: 16px;-webkit-text-size-adjust: none;}
a {color: inherit;font-size: inherit;font-weight: inherit;text-decoration: none;}
a:link,
a:visited,
a:hover,
a:active {text-decoration: none;}
input[type~='text'],
input[type~='search'],
input[type~='password'],
textarea {padding-left: 5px;border-radius: 0;border: 1px solid #d5d5d5;}
select {height: 29px;line-height: 29px;padding: 0 24px 0 3px;appearance: none;-webkit-appearance: none;-moz-appearance: none;border: 1px solid #d5d5d5;background: url(/asset26/images/common/new_img/icon_langarrow.png) no-repeat 98% 50%;}
select::-ms-expand {display: none;display: hidden;}
input[type~='text'],
input[type~='search'],
input[type~='password'] {height: 29px;line-height: 27px;background: #fff;border: 1px solid #c4c5c5;}
input[type~='file'] {width: 100%;height: 27px;border: 1px solid #d5d5d5;font-family: 'Arial', 'Helvetica', san-serif;}
textarea {width: 100%;line-height: 1.3;font-size: 14px;font-family: 'Arial', 'Helvetica', san-serif;}
.clear:after {display: block;clear: both;content: '';}
.none_new {display: none !important;}

/* header */
#wrapper {overflow: hidden;min-width: 320px;}
#header {position: relative;top: 0;width: 100%;min-width: 320px;background: #fff;z-index: 20;}
#header .util_wrap {position: relative;padding: 0 80px;color: #fff;background: linear-gradient(45deg, #06377b, #00529c, #007bbd);}
#header .util_wrap .util_box {position: relative;display: flex;justify-content: space-between;margin: 0 auto;}
#header .util_wrap .util_lf {display: flex;gap: 20px;}
#header .util_wrap .util_lf li a {display: block;font-size: 14px;line-height: 42px;}
#header .util_wrap .util_bi {background: url(/images/en/new/logo_bi.png) no-repeat 0 50%;padding-left: 30px;}
#header .util_wrap .util_rt {display: flex;align-items: center;gap: 40px;font-size: 14px;}
#header .util_wrap .util_rt .user_log span font {color: #2170af;font-weight: 600;}
#header .util_wrap .util_rt .user_log span {margin-right: 10px;}
#header .util_wrap .util_rt .user_log .btn_log {font-size:13px;padding:2px 8px;border:1px solid #fff;border-radius:5px;background:transparent;color:#fff}
#header .util_wrap .util_rt .lang_tir {border: 1px solid #fff;border-radius: 20px;padding: 2px 12px;}
#header .util_wrap .util_rt .user_set {display: flex;gap: 40px;}
#header .util_wrap .lang_box .btn_lang {position: relative;display: block;line-height: 42px;padding-right: 30px;}
#header .util_wrap .lang_box .btn_lang:before {position: absolute;content: '';display: block;width: 8px;height: 8px;top: calc(50% - 8px);right: 5px;border: 2px solid #fff;border-top: none;border-left: none;transform: rotate(45deg);}
#header .util_wrap .lang_box .lang_sel {display: none;position: absolute;top: 40px;right: 0;background: #fff;padding: 10px;border: 1px solid #dbdbdb;border-radius: 5px;z-index: 16;}
#header .util_wrap .lang_box .lang_sel li a {display: block;padding: 2px 0;color: #222;}
#header .util_wrap .lang_box .lang_sel li a:hover {color: #005ca5;}
#header .util_wrap .user_set > li {position: relative;}
#header .util_wrap .user_set > li > a {display: block;line-height: 42px;font-size: 14px;}
#header .util_wrap .user_set > li > a.btn_help {position: relative;padding-right: 30px;margin-right: 8px;}
#header .util_wrap .user_set > li > a.btn_help:before {position: absolute;content: '';display: block;width: 8px;height: 8px;top: calc(50% - 8px);right: 5px;border: 2px solid #fff;border-top: none;border-left: none;transform: rotate(45deg);}
#header .util_wrap .user_set ul {display: none;position: absolute;top: 40px;right: 0;padding: 10px;border: 1px solid #dbdbdb;border-radius: 5px;background: #fff;color: #222;z-index: 17;}
#header .util_wrap .user_set ul li a {display: block;font-size: 14px;padding: 4px 0;}
#header .util_wrap .user_set ul li a:hover {color: #005ca5;text-decoration: underline;}

#header .nav_wrap {position: relative;padding: 0 80px;}
#header .nav_wrap .nav {position: relative;display: flex;flex-wrap: nowrap;align-items: center;}
#header .nav_wrap h1 a {display: inline-block;}
#header .nav_wrap .nav > ul {flex: 1;display: flex;justify-content: center;}
#header .nav_wrap .nav > ul > li {position: relative;padding: 0 3%;height: 100px;text-align: center;}
#header .nav_wrap .nav > ul > li > a {position: relative;display: flex;align-items: center;height: 100%;font-size: 20px;font-weight: 500;}
#header .nav_wrap .nav > ul > li > a:after {position: absolute;display: block;content: '';width: 100%;top: 0;bottom: 0;border-bottom: 2px solid #005ca5;transform: scaleX(0);transition: transform 250ms ease-in-out;z-index: 15;}
#header .nav_wrap .nav > ul > li > a:hover:after,
#header .nav_wrap .nav > ul > li > a:focus:after {transform: scaleX(1);}
#header .nav_wrap .nav > ul > li > a:hover,
#header .nav_wrap .nav > ul > li > a:focus,
#header .nav_wrap .nav > li.on > a {color: #005ca5;}
#header .nav_wrap .nav > ul#t_menu > li > a:hover {color: #252525;}

#header .btn_sitemap {display: none;width: 42px;margin: 9px 0;margin-left: 20px;padding: 0 5px;}
#header .btn_sitemap:before,
#header .btn_sitemap:after {display: block;width: 100%;height: 2px;background: #06377b;content: '';-webkit-transition: all 0.2s;transition: all 0.2s;}
#header .btn_sitemap:hover:before,
#header .btn_sitemap:hover:after {width: 70%;}
#header .btn_sitemap span {display: block;width: 100%;height: 2px;background: #06377b;content: '';text-indent: -99999px;color: transparent;margin: 8px 0;}
#header .sitemap {position: fixed;transition: left 0.5s;top: 0;left: -150%;width: 100%;height: 100%;min-width: 320px;background-color: #fff;z-index: 40;}
#header .sitemap.on {left: 0;}
#header .sitemap .st_wrap {position: relative;margin: 0 auto;margin-top: 20px;max-width: 1200px;}
#header .sitemap h1.st_logo {position: relative;margin-left: 20px;}
#header .sitemap .st_util_wrap {display: none;}
#header .btn_sitemap_close {position: absolute;top: -4px;right: 20px;width: 40px;height: 40px;-webkit-transform: rotate(0);transform: rotate(0);-webkit-transition: all 0.2s;transition: all 0.2s;}
#header .btn_sitemap_close span:before,
#header .btn_sitemap_close span:after {position: absolute;content: '';display: block;width: 2px;height: 36px;top: 2px;left: calc(50% - 1px);background: #525252;transform: rotate(45deg);}
#header .btn_sitemap_close span:after {transform: rotate(135deg);}
#header .btn_sitemap_close span {position: relative;display: block;width: 100%;height: 100%;text-indent: -99999px;color: transparent;}
#header .btn_sitemap_close:hover {transform: rotate(360deg);}
#header .sitemap .st_util_wrap {position: relative;display: block;padding: 10px 20px;margin-top: 10px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#header .sitemap .st_util_wrap a {position: relative;display: inline-block;padding: 10px;}
#header .sitemap .st_util_wrap a:first-child {padding-left: 0;}
#header .sitemap .st_util_wrap .lang_box {text-align: right;}
#header .sitemap .st_util_wrap .lang_box .btn_lang {position: relative;padding-right: 30px;}
#header .sitemap .st_util_wrap .lang_box .btn_lang:before {position: absolute;display: block;content: '';width: 8px;height: 8px;top: calc(50% - 7px);right: 5px;border: 2px solid #525252;border-top: none;border-left: none;transform: rotate(45deg);}
#header .sitemap .st_util_wrap .lang_box .lang_sel {display: none;position: absolute;top: 50px;right: 20px;background-color: #fff;padding: 10px;border: 1px solid #dbdbdb;border-radius: 5px;z-index: 16;}
#header .sitemap .st_util_wrap .lang_box .lang_sel li a {padding: 2px 0;}
#header .sitemap .st_wrap .gnb li {border-bottom: 1px solid #ccc;}
#header .sitemap .st_wrap .gnb li a {display: block;padding: 15px 20px;font-size: 20px;font-weight: 500;}


/* quick */
#quick_wrap {position: fixed;bottom: 50px;right: 40px;z-index: 11;}
#quick_wrap a {display: block;width: 62px;height: 62px;margin-top: 12px;border-radius: 40px;background: #000;}
#quick_wrap a span {display: block;width: 100%;height: 100%;text-indent: -99999px;color: transparent;}
#quick_wrap .quick_nav {margin-top: 12px;background: #fff;border-radius: 40px;box-shadow: 0 0 10px rgb(0, 0, 0, 0.2);}
#quick_wrap .quick_nav ul li a {position: relative;display: block;overflow: hidden;cursor: pointer;width: 52px;height: 52px;margin-top: 0;font-size: 0;background: transparent;color: #fff;z-index: 1;}
#quick_wrap .quick_nav ul li a:before {position: absolute;content: '';width: 0;height: 100%;top: 0;right: 0;background: #0083cb;transition: all 0.3s ease;z-index: -1;}
#quick_wrap .quick_nav ul li a:hover:before {left: 0;width: 100%;}
#quick_wrap .quick_sns {padding: 5px;}
#quick_wrap .quick_sns.close {display: none;}
#quick_wrap .btn_quick01 {position: relative;display: block;overflow: hidden;cursor: pointer;background: #00529c;z-index: 1;}
#quick_wrap .btn_quick01:before {position: absolute;content: '';width: 0;height: 100%;top: 0;right: 0;background: #0083cb;transition: all 0.3s ease;z-index: -1;}
#quick_wrap .btn_quick01:hover:before {left: 0;width: 100%;}
#quick_wrap .btn_quick01 span {background: url('/asset26/images/common/new_img/icon_quick01.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick02 span {background: url('/asset26/images/common/new_img/icon_q_instagram.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick02:hover span {background: url('/asset26/images/common/new_img/icon_q_instagram_h.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick03 span {background: url('/asset26/images/common/new_img/icon_q_facebook.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick03:hover span {background: url('/asset26/images/common/new_img/icon_q_facebook_h.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick04 span {background: url('/asset26/images/common/new_img/icon_q_youtube.png') no-repeat 50% 50%;}
#quick_wrap .btn_quick04:hover span {background: url('/asset26/images/common/new_img/icon_q_youtube_h.png') no-repeat 50% 50%;}
#quick_wrap .btn_top {background: #0083cb;}
#quick_wrap .btn_top.on {position: relative;display: block;}
#quick_wrap .btn_top:before {position: absolute;content: '';display: block;width: 10px;height: 10px;top: calc(50% - 10px);left: calc(50% - 5px);border: 2px solid #fff;border-top: none;border-right: none;transform: rotate(135deg);}
#quick_wrap .btn_top:after {position: absolute;content: '';display: block;width: 2px;height: 20px;top: calc(50% - 9px);left: 50%;background: #fff;}
#quick_wrap .btn_back {background: #525252;}
#quick_wrap .btn_back:before {position: absolute;content: '';display: block;width: 10px;height: 10px;top: calc(50% - 5px);left: calc(50% - 10px);border: 2px solid #fff;border-top: none;border-right: none;transform: rotate(45deg);}
#quick_wrap .btn_back:after {position: absolute;content: '';display: block;width: 20px;height: 2px;top: 50%;left: calc(50% - 9px);background: #fff;}
#quick_wrap .btn_top,
#quick_wrap .btn_back {display: none;}
#quick_wrap .btn_open,
#quick_wrap .btn_close,
#quick_wrap .btn_back {position: relative;}
#quick_wrap .btn_open,
#quick_wrap .btn_close {margin-top: 0;}
#quick_wrap .btn_open:before {position: absolute;content: '';display: block;width: 10px;height: 10px;top: calc(50% - 7px);left: calc(50% - 5px);border: 2px solid #fff;border-top: none;border-right: none;transform: rotate(-45deg);}
#quick_wrap .btn_close:before {position: absolute;content: '';display: block;width: 10px;height: 10px;top: calc(50% - 3px);left: calc(50% - 5px);border: 2px solid #fff;border-top: none;border-right: none;transform: rotate(135deg);}

.layer_fix {position: fixed;top: 60px;left: 0;width: 100%;height: 100%;z-index: 500;background: #000;opacity: 0.5;filter: alpha(opacity=50);}
.layer_fix2 {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 8000;background: #000;opacity: 0.5;filter: alpha(opacity=50);}

/* sub title */
.sub_visual {max-width: 1200px;margin: 0 auto;padding: 40px 0;}
.sub_visual h2 {margin: 0;padding: 8px 0;font-size: 52px;font-weight: 600;line-height: 58px;color: #000;}

/* content */
#container {position: relative;margin-bottom: 50px;}
#content {margin-top: 0;}
.cont_width {position: relative;max-width: 1200px;margin: 0 auto;}
.m_btn span a {display: inline-block;width: 79px;height: 25px;padding-left: 10px;font-size: 11px;line-height: 25px;color: #fff;font-weight: 600;background: #7a579d url('/asset26/images/en/common/icon/arrow_1.png') no-repeat 83.8% center;}
.m_btn span:first-child a {border: 1px solid #185b94;background-color: #3270b0;}
.m_btn span:last-child a {border: 1px solid #593580;background-color: #7a579d;}

.m_search {position: absolute;top: 61px;z-index: 600;width: 100%;background: #3270b0;}
.m_search p {display: none;margin: 16px;}
.m_search p span {display: block;width: 100%;height: 26px;border: 1px solid #0f548b;background: #fff;}
.m_search a {position: absolute;top: -38px;right: 52px;}
.m_search a img {width: 19px;}
.m_search input[type~='search'] {width: 83%;height: 24px;line-height: 26px;border: 0;background: #fff;}
.m_search button {position: absolute;right: 16px;top: 16px;width: 50px;height: 26px;text-align: center;color: #fff;font-weight: 600;background: #1a3a5a;}

.cont_search {text-align: right;}
.cont_search > div {border: 2px solid #444;display: inline-block;}
.cont_search > div input {width: 300px;height: 34px;border: none;}
.cont_search > div button {background-color: #444;color: #fff;height: 34px;padding: 0 12px;border-radius: 0;}

.search_icon {position: absolute;right: 110px;top: 25px;}
.search_icon p {position: relative;}
.search_icon a {position: absolute;display: inline-block;top: 3px;right: 1px;width: 20px;height: 20px;font-size: 0;text-indent: -9999rem;background: url('/asset26/images/en/new/ico_search3.png') no-repeat center center;background-size: 79%;}

/* Content 리스트페이지 */
.content_list {padding-top: 0;font-size: 0;}
.content_list ul {position: relative;margin-bottom: 30px;}
.content_list li {display: inline-block;width: calc(25% - 20px);margin-left: 20px;background: #fff;}
.content_list li:nth-child(n + 5) {margin-top: 20px;}
.content_list li:nth-child(4n + 1) {margin-left: 0;}
.content_list li a img:hover {transform: scale(1.2) rotate(0.1deg);}
.content_list li .img {position: relative;display: block;max-height: 250px;overflow: hidden;}
.content_list li .img img {width: 100%;height: auto;min-height: 130px;transition: all 0.4s;}
.content_list li .tit {position: absolute;display: block;left: 0;bottom: 0;width: 100%;color: #fff;padding: 10px 5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;background-color: rgba(0, 0, 0, 0.5);text-align: center;font-size: 16px;letter-spacing: -1px;}
.content_list li .txt {font-size: 12px;display: block;padding: 10px 0;}
.content_list li .txt em {display: inline-block;width: 100%;font-size: 12px;line-height: 18px;font-style: normal;color: #555;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.content_list li .txt em a {vertical-align: top;display: inline-block;padding-right: 5px;}
.concert_list li .txt em a:hover {text-decoration: underline;}
.content_list .korea_cont .korea_text {display: none;}

.content_list .korea_cont {margin-top: 30px;}
.cont_width.de_new .view-content {padding: 0;}
.view-content .korea_title {margin: 0;padding: 15px 0 15px;border-top: 2px solid #666;background: #f6f6f6;}

.origin {background-color: #f6f6f6;padding: 15px;border-top: 1px solid #c7c7c7;border-bottom: 1px solid #c7c7c7;font-size: 14px;}
.origin a {display: inline-block;color: #163be5;background: #fff url(/asset26/images/common/new_img/n_wd.png) no-repeat 94% 9px;padding: 5px 25px 5px 10px;font-weight: 600;border-radius: 5px;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);margin-left: 10px;}
.info ul {position: relative;padding-top: 20px;}
.info ul:after {content: '';display: block;clear: both;}
.info ul li {font-size: 14px;font-weight: normal;padding: 0 10px;color: #666;}
.info ul li.kword {text-align: left;margin-bottom: 10px;}
.info ul li.wrt {text-align: right;}
.info ul li a {padding-left: 5px;}
.info .wrt span {padding-right: 0;background: none;}
.info .wrt em {font-style: normal;}
.info .origin {border: 0;padding: 0;}
.info .origin a {line-height: 21px;padding-left: 10px;}

.view-content .cont.koreanet {padding: 30px 5%;color: #333;}

.web_search {position: absolute;right: 0;top: 51px;}
.web_search input[type~='search'],
.web_search input[type~='text'] {float: left;width: 201px;height: 21px;line-height: 21px;vertical-align: top;border: 1px solid #d7d7d7;width: 201px;}
.web_search input[type~='image'] {position: relative;top: 4px;width: 13px;margin-left: -25px;}

.m_btn,
.m_search,
.etc_menu,
.t_btn_lock {display: none;}

/* location */
.location {width: 100%;margin-top: 0;border-bottom: 1px solid #eee;background: #fff;border-top: 1px solid #eee;}
.location:after {content: '';display: block;clear: both;}
.location a {display: inline-block;padding: 10px;font-size: 13px;line-height: 22px;height: 42px;}
.location .home {float: left;border-right: 1px solid #ddd;}
.location .home img {vertical-align: middle;}
.location > div > div {display: inline-block;min-width: 160px;position: relative;padding-right: 5px;border-right: 1px solid #eee;}
.location > div > div > a {background: url('/asset26/images/common/new_img/icon_depth_new.png') no-repeat 100% 50%;}
.location > div > div .depth_none {padding-right: 2px;background: none;}
.location .depth2 a {padding: 10px 18px 10px 4px;}
.location .depth2 ul {display: none;position: absolute;min-width: 100%;top: 42px;left: 0;border: 1px solid #ddd;background: #fff;z-index: 9;}
.location .depth2 ul li {border-bottom: 1px solid #eee;}
.location .depth2 ul li:last-child {border-bottom: none;}
.location .depth2 ul li a {display: block;padding: 0 5px;white-space: nowrap;}
.location .depth2 ul li a:hover,
.location .depth2 ul li.on a {color: #fff;background: #2373d6;}

/* footer */
#footer {position: relative;border-top: 1px solid #cdcfd0;font-size: 14px;}
#footer .footer_info {display: flex;justify-content: space-between;max-width: 1200px;margin: 0 auto;padding: 32px 0 52px;}
#footer .footer_info address {font-style: normal;color: #666;line-height: 20px;margin-top: 20px;}
#footer .footer_info .footer_sns {margin-bottom: 20px;text-align: right;}
#footer .footer_info .footer_sns a {display: inline-block;padding: 12px;border-radius: 50%;background: #f2f2f2;}

@media all and (max-width: 1280px) {
	/* header */
	#header .util_wrap{padding: 0 20px;}
	#header .nav_wrap{padding: 0 20px;}
	#header .nav_wrap h1{width: 180px;}
	#header .nav_wrap h1 a,
	#header .nav_wrap h1 a img{width: 100%;}
	#footer .footer_info{padding: 32px 20px 52px 20px;}
	.sub_visual h2{margin: 0 20px;}
}

/* Tablet Device */
@media all and (max-width: 1024px) {
	#header .util_wrap,
	#header .nav_wrap .nav > ul{display: none;}
	#header .nav_wrap{height: 70px;padding: 0 20px;}
	#header .nav_wrap h1{width: 140px;}
	#header .nav_wrap .nav{height: 100%;justify-content: space-between;}
	#header .btn_sitemap{display: inline-block;}
	.m_btn,
	.etc_menu{display: none;}
	#quick_wrap{right: 10px;bottom: 10px;}
	.m_search{position: absolute;top: 121px;left: 0;background: #3270b0;}
	.m_search a{position: absolute;top: -39px;right: 8.9%;margin-right: 0;}
	.m_search a img{width: 23px;}
	.m_language{position: absolute;right: 0;width: 27px;height: 27px;text-indent: -9999px;background: url('/asset26/images/en/new/ico_language.png') no-repeat left top;}
	.t_btn_lock{position: absolute;top: 80px;left: 2.6%;z-index: 600;}
	.layer_fix{position: fixed;top: 120px;left: 0;width: 100%;height: 100%;z-index: 500;background: #000;opacity: 0.5;filter: alpha(opacity=50);}
	.search_icon{position: absolute;right: 64px;top: 17px;}
	.search_icon p{position: relative;}
	.search_icon a{position: absolute;right: 1px;top: 3px;display: inline-block;width: 20px;height: 20px;font-size: 0;text-indent: -9999rem;background: url('/asset26/images/en/new/ico_search3.png') no-repeat center center;}
}

@media all and (max-width: 1000px) {
	.content_list li .img{max-height: 190px;}
	.content_list li .tit{font-size: 14px;padding: 5px;}
}

@media all and (max-width: 767px) {
	.sub_visual{padding: 20px 0;}
	.sub_visual h2{font-size: 36px;line-height: initial;text-align: center;}
	.search_icon{position: absolute;right: 48px;top: 17px;}
	.search_icon p{position: relative;}
	.search_icon a{position: absolute;right: 1px;top: 3px;display: inline-block;width: 20px;height: 20px;font-size: 0;text-indent: -9999rem;background: url('/asset26/images/en/new/ico_search3.png') no-repeat center center;background-size: 100%;}
	/* Content 리스트페이지 */
	.content_list li{width: calc(33.33% - 10px);margin-left: 10px;}
	.content_list li:nth-child(4n + 1){margin-left: 10px;}
	.content_list li .img{max-height: 210px;}
	.content_list .korea_cont li:nth-child(3n + 1),
	.content_list li:nth-child(3n + 1){margin-left: 0;}
	.content_list li a{display: block;font-size: 12px;line-height: 16px;padding: 0;}
	.content_list li .tit{font-size: 12px;}
	.content_list li .txt{padding-top: 10px;}
	.content_list li .txt em{font-size: 11px;}
	.content_list li .txt em a{font-size: 11px;}
	.btn_both .btn_wrap.green a,
	.btn_both .btn_wrap.green button{padding: 10px;font-size: 12px;}
	.btn_both .btn_wrap.white a,
	.btn_both .btn_wrap.white button{padding: 10px;font-size: 12px;}
	.btn_both .btn_wrap.blue a,
	.btn_both .btn_wrap.blue button{padding: 10px;font-size: 12px;}
	/* footer */
	#footer .footer_info{display: inherit;}
	#footer .footer_info > div:nth-child(2){display: flex;align-items: center;flex-direction: row;margin-top: 32px;}
	#footer .footer_info .footer_sns{margin-bottom: 0;text-align: left;}
}
@media all and (max-width: 540px) {
	.cont_search > div{width: 100%;}
	.cont_search > div input{width: calc(100% - 90px);}
	.info ul li.wrt{font-size: 12px;}
	.info .wrt span{margin-right: 10px;}
	.info .origin{font-size: 12px;}
	.info .origin a{padding: 5px 20px 5px 5px;background-position: 95% 9px;}
}

@media all and (max-width: 460px) {
	.sub_visual h2{font-size: 28px;}
	.content_list .korea_cont li,
	.content_list .korea_cont li:nth-child(4),
	.content_list li,
	.content_list li:nth-child(4),
	.content_list .korea_cont li:nth-child(even),
	.content_list li:nth-child(even){width: calc(50% - 5px);margin: 0 0 10px 10px;}
	.content_list .korea_cont li:nth-child(odd),
	.content_list li:nth-child(odd){margin-left: 0;}
}
